Source: scip.ch

CVE-2022-1505 | RSVPMaker Plugin bis 9.2.6 auf WordPress rsvpmaker-api-endpoints.php SQL Injection

https://vuldb.com/de/?id.199438

93 hits since 2022-05-11

PHP Vulns Source Ratio: 11% (50464 total, 2763 propagated, 25232 filtered)